
[Settings]
ID=35 12 100 51 129 155 12 67 98 205 102 230 153 24 6 129 25 204 145
LogFormat=0
LogFilename=%PROFILENAME%_Log_Page%PAGE%.html
ProfileDir=3
LogHistory=5
GroupsOnly=Y
StopBg=Y
Version=30
SBMS_Port=8100
UpdCheckDays=0
Style=Windows11 Modern Dark
SN=53 144 160 82 193 35 19 3 96 76 165 104 162 26 200 105 155 144 145 27 150 200 201 220 67 75 192 145 67 77 150 140 52 12 102
SN2=
BGDelay=60
ResumeDelay=15
StopShutdown=N
BlankPword=Y
RPFilename=
RPHash=
UseWindowsEventLog=N
DoNotRegisterDLLs=N
MemLevel=2
RuntimeIntel=N
LastSucDays=0
FailedAfter=1899123100000000000
AutoResetTray=N
NotifyPromptOff=N
BackupProfilesAt=Y
BackupProfilesUn=Y
BackupProfilesDir=%SYNCBACKBACKUPFOLDER%%DAYOFWEEKNAME%\
FTPFileBufSize=262144
FTPSendSize=131072
FTPRcvSize=131072
FTPSendSizeAuto=Y
FTPRcvSizeAuto=Y
UseSysLog=N
SysLogHost=255.255.255.255
SysLogPort=514
SysLogFacility=16
SysLogGMT=N
SysLogUTF8=N
SysLogPrefixUsername=N
DoubleClick=2
LogAppend=N
LogFolder=
EnableRC=N
RC_Password=
Variables=
FP_frmGlobalSettings=155,282,717,570,0
FP_frmMain=191,183,915,499,0,96
SortColumn=0
SortAscending=Y
MinToTray=N
DisablePower=N
NoAutoPause=N
MinOnClose=N
MinOnRun=N
AutoShowDetails=Y
HotTrack=N
HorizLines=Y
VertLines=N
WhenFinished=1
SelectedProfiles=
ExpandedProfiles=
ColWidths=1,170,2,1,100,3,1,145,4,1,135,5,1,145,6,1,100,7,1,100,8,1,75,9,1,28,0,1,28,1,0,50,10,1,145,11,1,135,12
IDV11=35 12 100 51 129 155 12 67 98 205 102 230 153 24 6 129 25 204 145
SysLogType=0
DebugScripts=
FP_frmDialogSettings=281,351,578,319,0,96
